/* @override http://localhost:8888/angelspeech.com/index2_files/css/247doctorappointment.css */

@import url("reset.css");
@import url("960.css");

/* @group Body and elements */
html, body {
	height: 100%;
}
BODY {
	background: #fff;
	margin:0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Helvetica, sans-serif;
	color: #606872;
}

a:link {
	color: #007eff;
	text-decoration: none;
}

p a:link {
	color: #007eff;
	padding:0 0 2px 0;
	text-decoration: none;
	border-bottom: 1px solid;
}

p a:visited {
	color: #ff9900;
	text-decoration: none;
}

p a:focus,
p a:hover,
p a:active {
	color: #007eff;
	text-decoration: none;
	border: none;
}

a:visited img,
a:hover img,
a:link img {
	padding:0;
	margin:0;
	border:none
}

p a:active,
p a:focus{
	outline: 1px dotted #007eff;
	border: none;
	margin: 1px -1px -1px 1px;
}

p {
	margin-bottom: 1em;
	line-height: 1.8em;
	font-size: 0.813em;
	font-weight: 100;
	font-stretch:normal;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	text-align: justify;
	
}

p:last-child,
p.nomargin {
	margin-bottom:0px;
}


em {
	font: italic 1em/1.5em Georgia, "Times New Roman", Times, serif;
	color: gray;
}

h1 {
	font-size:0.938em;
	color:#000;
	font-weight: 100;
	text-transform: uppercase;
	margin: 1em 0;
	font-family:"Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	font-stretch:normal;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
}

h2 {
	font-weight:normal;
	color: #65553d;
	font-size: .969em;
	font-weight: 900;
	margin-bottom: .7em;
}


h3 {
	color: #4b6ab4;
	font-size: 100%;
	letter-spacing: normal;
	line-height: 140%;
	display: block;
}


h2, h3, h4 {
	font-stretch:normal;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Helvetica, sans-serif;
}

h1 + h2 {
   margin-top: 1em;
}

strong {
	color: #000;
	font-weight: 900;
}

.left {
	float:left;
}

img.left {
	margin: 4px 12px 12px 0!important;
}

.right {
	float:right;
}

.small {
	color: #1aaad3;
	font-size: .7em;
}

.center {
	text-align:center;
}

.right-align {
	text-align: right;
}

.hide {
	visibility: hidden;
}

hr {
	height: 1px;
	border: 0;
	border: none;
	background: #c2c2c2;
}

/* @end */

/* @group Structure */

div#wraper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -268px;
	margin-top: -111px;
	margin-left: auto;
	margin-right: auto;
	padding-top:111px;
}

div#logo {
	width: 455px; /*453*/
	height: 80px;
	background: url(../images/angelaspeech_logo.gif) no-repeat;
	margin-top:14px;
	font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 36px;
	color: #0c1e3f;
	padding-left: 85px;
	padding-top: 8px;
}

div#logo sup {
	font-size: 50%;
	vertical-align: super;
}

div#slogan {
	display: block;
	font-size: 17px;
	line-height: 100%;
	word-spacing: 17px;
}

body.home div#logo {
	background: url(../images/angellaspeech_home_logo.gif) no-repeat;
	height: 100px;
	padding-left: 120px;
	font-size: 40px;
	width: 420px;
}

body.home div#slogan {
	font-size: 19px;
	word-spacing: 20px;
	margin-top: 6px;
}

div#call_toll {
	font-size: 1.25em;
	color: #000;
	text-align: right;
}

div#top {
	width:100%;
	height:109px;
	border-bottom: 2px solid #0c1e3f;
}

body.home div#top {
	height: 130px;
}

ul.list {
	font-size: .813em;
	line-height: 140%;
	margin: 1em 0;
}

div.solid_grey,
div.dashed_grey {
	margin: 1.5em 0;
	background: url(../images/dashed_grey.gif) repeat-x;
	height: 1px;
	display: block;
	clear: both;
}

div.solid_grey {
	background: #c2c2c2;
}

ul.list li {
	list-style: none;
	background: url(../images/bullet_point.gif) no-repeat 0 3px;
	padding-left: 20px;
	margin-bottom: .7em;
	margin-left: 0;
}


/* footer pane coloumns */

/*Clear*/

.clearfloat:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfloat {
display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfloat {
height:1%;
}

*+html .clearfloat {
height:1%;
}

.clearfloat {
display:block;
}
/* End hide from IE-mac */

/* @end */

/* @group Demo page cols */

div.demo_cols {
	position: relative;
	min-height: 420px;
}

div.dashed_grey {
	position: absolute;
	bottom: 8px;
	left: 0;
	width: 100%;
}

/* @end */



/* @group Push */

div#push {
	height: 268px;
	display: block;
	clear: both;
}

/* @end */

/* @group Home page */

div#angela {
	background: url(../images/home_bkg.jpg) no-repeat;
	min-height: 305px;
}

div#angelaspeech {
	height: 305px;
	background: url(../images/angela_home2.png) no-repeat 227px 0;
}

div#angela_home {
	width: 160px;
	text-align: center;
}

div#angela_home h2 {
	color: #000;
	font-size: 1.2em;
	font-weight: 900;
}

div.padded {
	padding: 0 10px;
}

span.num {
	color: #f4b300;
	font: bold italic 3em/1.5em Georgia, "Times New Roman", serif;
}

img.right {
	float: right;
	margin: 0 0px 30px 30px !important;
}

a.readmore {
	color: #000 !important;
	border-bottom-color:#000;
	background: url(../images/readmore_black.gif) no-repeat 0 6px;
	padding-left: 8px !important;
}

a.readmore_blue {
	color: inherit;
	background: url(../images/readmore_white.gif) no-repeat 0 6px;
	padding-left: 8px !important;
}

/* @end */

/* @group Advisors */

div.advisor {
	width: 187px; /*188*/
	float: left;
	font-size: .75em;
	margin-top: 1em;
}

div.advisor a {
	white-space:normal;
	color:#000;
	display:block;
	border-bottom:1px solid #000;
	padding:4px;
	height:60px;
}

div.advisor strong {
	font-size: 120%;
	display: block;
	margin-bottom: 8px;
}

div.advisor a:hover, 
div.advisor a.current {
	color:#000;
	border:1px solid #000;
	border-bottom:none;
}

div.advisor_fulltext {
	border-bottom:1px solid #000;
	display:block;
	margin-bottom:3em;
	padding: 1em 0;
}

/* @end */

/* @group Small nav */

div#small_nav {
	text-align: right;
	color: #0c1e3f;
	text-transform: uppercase;
	font-size: 0.813em;
	margin:28px 0 16px 0;
}

div#small_nav a {
	color: #0c1e3f;
	text-decoration: none;
}

/* @end */

/* @group Content */

.content_image {
	margin-bottom: 1em;
}

/* @end */

/* @group Navigation */

/* navigation */
ul#navigation {
	font: 0.938em/1em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	list-style:none;
	padding: 0;
	margin-top: -2px;
	margin-bottom: 60px;
	height:32px;
	text-transform: uppercase;
}

ul#navigation li {
	float: left;
	margin-right: 34px;
}

ul#navigation li a {
	color:#0e1c36;
	border-top: 2px solid #0c1e3f;
	display:block;
	text-decoration:none;
	padding:8px;
	float: left;
	margin:0;
}

ul#navigation li a.selected,
ul#navigation li a:hover {
	border-top: 2px solid #fea700;
}

ul#navigation li#last,
ul#navigation li:last-child {
	margin-right: 0!important;
}

/* @end */
/* @group useful links */

ul#useful {
	color: #007eff;
	font-size: .75em;
}

ul#useful li {
	display: block;
	background: url(../images/dashed_blue.gif) repeat-x 0 bottom;
	line-height: 220%;
}

ul#useful li a {
	color: #007eff;
	text-decoration: none;
}

/* @end */

/* @group Legal */

div#legal {
	border: 1px solid #545454;
	padding: 6em;
}

/* @end */

/* @group Tips */


div.tip-wrap {
	height:34px;
	width:239px;
	padding:0 4px;
	display: none;
}

div.tip {
	color:#000;
	font-size:.72em;
	width:223px; /*233*/
	min-height:34px;
	background: url(../images/tip.png) repeat-y;
	padding: 10px;
}

div.tip-top {
	width:231px; /*243*/
	height: 15px;
	background: url(../images/tip_top.png) no-repeat;
	padding: 0 6px;
	margin-left: -4px;
}

div.tip-title {
	line-height: 140%;
}

div.tip-text {
	line-height: 180%;
}

div.tip-bottom {
	width:239px;
	height:2px !important;
	background: url(../images/tip_bottom.png) no-repeat;
	display:block;
}

/* @end */

/* @group Tables */

table {
	width:100%;
	border-top:1px dotted #c2c2c2;
	border-right:1px dotted #c2c2c2;
	margin:1em auto;
	border-collapse:collapse;
	position: relative;
	}
caption {
	color: #9ba9b4;
	font-size:.94em;
	letter-spacing:.1em;
	padding:0;
	margin:1em 0 0 0;
	margin-bottom:0;
	caption-side:top;
	text-align:center;
	}	
.column1	{
	background:#fff;
	font-size: .813em;
	}
td {
	border-bottom: 1px dotted #c2c2c2;
	border-left:1px dotted #c2c2c2;
	padding:.3em 1em;
	text-align:center;
	font-size: .813em;
	}				
th {
	font-weight:normal;
	color: #000;
	text-align:left;
	border-bottom: 1px dotted #c2c2c2;
	border-left:1px dotted #c2c2c2;
	padding:.3em;
	}	
thead th {
	text-align:center;
	font:bold 1em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	height: 95px;
	padding-bottom: 0;
	position: relative;
}
a.signup {
	display: block;
	clear: both;
	color: #fff;
	padding: 5px 12px;
	background: #424242 url(../images/free_trial.png) no-repeat left top;
	margin-top: 13px;
}

th.bronze a.signup {
	background: #804a40 url(../images/free_trial.png) no-repeat left top;
}

th.silver a.signup {
	background: #606060 url(../images/free_trial.png) no-repeat left top;
}

th.gold a.signup {
	background: #af7412 url(../images/free_trial.png) no-repeat left top;
}
	
tr.prices td {
	font: bold 1em/1em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;;
}

tr.prices td.bronze {
	color: #a05c4f;
}

tr.prices td.silver {
	color: #888;
}

tr.prices td.gold {
	color: #ffad2d;
}

tr.prices td.platinum {
	color: #000;
}

tr.new-service {
	height: 125px;
}

tr.new-service td {
	background: url(../images/label_new_service.gif) no-repeat 0 0;
	padding: 12px 40px 10px 40px;
	font-size: 1.0/1.2em em;
	color:#000 !important;
}

tr.new-service td h2 {
	text-align:center;
	font:bold 1.2em/1.5em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif; 
	margin-bottom: 0;
	color:#000 !important;	
}

tr.new-service td h2 a {
	font-size: 80%;
}

tr.new-service td p a {
	font-size: 12px;
}
	
thead th.bronze {
	background: #fbf4f1 url(../images/bronze_bg.gif) repeat-x left bottom;
}

thead th.silver {
	background: url(../images/silver_bg.gif) repeat-x left bottom;
}

thead th.gold {
	background: #fffef5 url(../images/gold_bg.gif) repeat-x left bottom;
}

thead th.platinum {
	background: #fefefe url(../images/platinum_bg.gif) repeat-x left bottom;
}
	
thead th span {
	display: block;
	font:normal .7em/1.2em "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif;
	color: black;
}                

th.os {
	vertical-align: middle;
}

th.os img,
th.os p {
	float: left;
}

th.os p {
	margin: 16px;
}

/* @group Player */
#playlist {
	width: 95%;
	margin: auto;
}

.song {
	width: 100%;
	background-color: #f9f9f9;
	padding: 5px;
}

.song.playing {
	border-top: #000;
	background-color: #ff9;
}

.seekbar {
	background: #79e7ff;
	border: 1px solid #9f9;
	height: 20px;
	width: 0%;
	cursor: pointer;
}

.position {
	left:0;
	position: relative;
	width: 1px;
	height: 20px;
	border-left: 1px solid #8f8;
	border-right: 1px solid #3f3;
}

.song h3 {
	margin: 0;
}

.controls {
	float: right;
	width: 15%;
}

.controls img {
	cursor: pointer;
}



/* @end */

/* @group Footer */

div#footer {
	width: 100%;
	height: 264px;
	min-height: 244px;
	height: auto;
	position: relative;
	background: #0c1e3f;
	clear: both;
	color: #fff;
	display: block;
	border-top: 4px solid #1a3f65;
}

div#footer h1 {
	color: #b5d6f8;
	margin: 8px 0;
	display: block;
	height: auto;
}
div#footer h2 {
	background:url(../images/dashed_blue.gif) repeat-x 0 bottom;
	color:#fff;
	font-weight:100;
	line-height:200%;
}

#footer img.foot_image {
	margin: 8px 0;
	border: 4px solid #0e8acd;
}

div.foot_content {
	padding: 0 10px;
}

.hcols {
	margin-top: 12px;
}

#footer strong {
	color: #007eff;
}

div#footer a:hover {
	text-decoration:none;
}


#siteby,
#copyright {
	color: #276696;
	font: .813em/1em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-top: 12px;
	margin-bottom: 10px;
}

#siteby {
	text-align: right;
}
/* @end */


/* @group Forms */

form {
	
}

label {
	font-size: .78em;
	margin: 0;
	display: block;
	width: 120px;
	white-space: nowrap;
}

form#my_phone,
form#icpsignup410 label {
	float: left;
}

form#my_phone label {
	width: 80px;
	float: left;
}

form#icpsignup410 p {
	display: block;
	clear: both;
}

form#my_phone input[type=text],
form#icpsignup410 input[type=text] {
	width: 328px;
	padding: 2px 4px;
	border: 1px solid #5186c0;
}

form#my_phone input[type=text] {
	width: 120px;
	float: left;
	margin-right: 12px;
}

#footer form input[type=text],
#footer form input[type=password]  {
	padding: 4px;
	background: #051129;
	border: 2px solid #0e8acd;
	width: 272px;
	color: #fff;
}

form br {
	clear: both;
}

form input[type=submit],
form input[type=reset] {
	padding:2px 8px;
	color: #000;
	float: right;
	background: #0e8acd;
	border: 2px solid #000;
	text-transform: uppercase;
	font-weight: 900;
	cursor: pointer;
}

form#my_phone input[type=submit],
form#icpsignup410  input[type=submit] {
	border: 1px solid #000;
	color: #fff;
}

form#my_phone,
form#icpsignup410 {
	margin: 1em 0;
}  

textarea {
	display: block;
	clear: both;
	width: 370px;
	height: 180px;
}

select {
	width: 220px;
}

form p {
	display: block;
	clear: both;
	font-size: 100%;
	margin: 0;
}

legend {
	padding:0 6px;
	color:gray;
	font-size:11px;
}

/* @end */

/* @group Blockquote */
ul#testmonial-text,
ul#testmonial-text li,
blockquote p {
	color: #000;
	font: normal italic 1em/1.2em Georgia, "Times New Roman", Times, serif;
}

ul#testmonial-text table {
	font: normal .813em/1em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 1em;
	text-align: right;
	display: block;	
}
cite {
	font: normal .813em/1em Georgia, "Times New Roman", Times, serif;
	margin-bottom: 1em;
	text-align: right;
	display: block;
}

.large-text{
	font-size: 14px;
	color: green;
}

.underline-text{
	text-decoration:underline;
}

ul#testmonial-text table,
ul#testmonial-text table td {
	border: none;
	padding: 0;
	font-size: 100%;
}

/* @end */